Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Util 2.1 OOTools-2.3 2.3 -
Class::constr 2.1 OOTools-2.3 2.3 -
Class::props 2.1 OOTools-2.3 2.3 -
File::Spec 0 PathTools-3.62 3.62 5.004050
IO::Util 1.46 IO-Util-1.5 1.5 -
Object::props 2.1 OOTools-2.3 2.3 -
perl 5.006_001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4218 0.4218 5.013011
deprecated 5.019000
removed 5.021000